org.apache.cassandra.service

## Class PendingRangeCalculatorServiceMBean

- java.lang.Object
- - org.apache.cassandra.service.PendingRangeCalculatorServiceMBean

Direct Known Subclasses:
  PendingRangeCalculatorService

    public class PendingRangeCalculatorServiceMBean
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`PendingRangeCalculatorServiceMBean()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PendingRangeCalculatorServiceMBean

    public PendingRangeCalculatorServiceMBean()